### Virtual Method

# Atk Table is_column_selected

#### Declaration [src]

    gboolean
    is_column_selected (
      AtkTable* table,
      gint column
    )

#### Description [src]

Gets a boolean value indicating whether the specified `column` is selected.

#### Parameters

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `gboolean`

A gboolean representing if the column is selected, or 0 if value does not implement this interface.